Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5750 - GUI install requires CD-ROM
Summary: GUI install requires CD-ROM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 03:21 UTC by hchcheng
Modified: 2014-08-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 16:59:36 UTC


Attachments (Terms of Use)

Description hchcheng 1999-10-09 03:21:34 UTC
From Inst(EN)-3.0-HTML-RHI (09/99), beginning of Chapter 4,
under the heading "Beginning the Installation", it says:

"If you are planning to install via CD-ROM using the new
graphical interface, please read on.

If you are planning to do a text mode installation, type
text at the boot: prompt and refer to the Official Red Hat
Linux Reference Guide."

It should clearly state that the GUI installer only works
when you install from a CD-ROM, and not from other sources
(at least it doesn't seem to work for me on harddrive
installs)

------- Additional Comments From   10/21/99 10:32 -------
The GUI install worked for me off the hard drive.

Comment 1 hchcheng 1999-10-21 16:59:59 UTC
GUI install "works" for me on CD-ROM (the installer started up but
crashes due to some other reason), but not when I do it from hard
drive.  I just thought that this was the same for everyone, but maybe
not.

Comment 2 Brock Organ 2000-06-20 00:10:24 UTC
The documentation has been updated in 6.2 to indicate that the GUI install works
for CDROM & NFS installs ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.